/*top*/
body{min-width:1260px}
:is(.stickWrap,.cWbYHAAyS) {
	width: 100%;
	height: 2px;
	background: #5a7fa1;
}
:is(.headerWrap,.crzXjkXIf) {
	width: 1180px;
	height: 120px;
	margin: 0 auto;
}
:is(.logo,.cEAAxZdTL) {
	/* width: 450px; */
	/* height: 130px; */
	float: left;
	display: block;
	margin-top: 26px;
}
:is(.linSea,.cwedGcAaj) {
	width: 297px;
	height: 110px;
	float: right;
}
:is(.linSea,.cwedGcAaj) :is(.link,.creSutkVM) {
	width: 100%;
	height: 36px;
	text-align: right;
	line-height: 36px;
}
:is(.linSea,.cwedGcAaj) :is(.link,.creSutkVM) a {
	color: #666666;
	font-size: 12px;
}
:is(.linSea,.cwedGcAaj) :is(.link,.creSutkVM) a:hover {
	color: #869bae;
}
:is(.linSea,.cwedGcAaj) :is(.link,.creSutkVM) font {
	padding: 0 8px;
	color: #d1d1d1;
	font-size: 12px;
}
:is(.linSea,.cwedGcAaj) :is(.search,.cIdJZoJsd) {
	height: 35px;
	margin-top: 14px;
	border: 1px solid #E5E5E5;
}
:is(.linSea,.cwedGcAaj) :is(.search,.cIdJZoJsd) span {
	width: 21px;
	height: 21px;
	margin-top: 8px;
	margin-right: 13px;
	display: block;
	float: right;
}
:is(.linSea,.cwedGcAaj) :is(.search,.cIdJZoJsd) :is(.searchText,.cSOPZexLk) {
	width: 243px;
	_width: 228px;
	height: 24px;
	font-size: 14px;
	color: #a2a2a2;
	margin-top: 5px;
	margin-left: 16px;
	background: #fff;
	border: 0px;
	outline: none;
	line-height: 24px;
	font-family: "微软雅黑";
}
/*nav*/
.navWrap {
	width: 100%;
	height: 50px;
	background: #5a7fa1;
	position: relative;
	z-index: 9;
}
:is(.innavWrap,.chkWUeyCs) {
	width: 1180px;
	height: 50px;
	margin: 0 auto;
}
:is(.innavWrap,.chkWUeyCs) ul li {
	width: 147px;
	height: 50px;
	display: block;
	float: left;
	text-align: center;
	line-height: 50px;
	position:relative;
}
:is(.innavWrap,.chkWUeyCs) ul li:hover,:is(
.innavWrap,
.chkWUeyCs) ul li a:is(.cur,.cMWdpAlcv) {
	background: #869bae;
}
:is(.innavWrap,.chkWUeyCs) ul li a {
	color: #ffffff;
	font-size: 16px;
	display: block;
}
#nav{
	width:100%;
	line-height: 40px;
	font-size:16px;
	background: rgba(134,155,174,0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#44869bae',endColorstr='#44869bae');      /*IE6,IE7*/ 
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#44869bae', endColorstr='#44869bae')";      /*IE8*/
	position:absolute;
	top:50px;
	left:0px;
	display: none;
	z-index: 10;
}
:is(.innavWrap,.chkWUeyCs) ul li #nav a{
	width: 102px;
	margin: 0 8px;
	border-bottom: 1px solid #5a7fa1;
	font-size: 14px;
	height: 42px;
	line-height: 42px;
}
#nav a:hover{
	color: #5a7fa1;
}
/*banner*/
:is(.banner,.cuyAAwdgU){
	width: 100%;
	height: auto;
	overflow: hidden;
}
:is(.slideBox,.cMSMiUCxl) {
	width: 100%;
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
}
:is(.slideBox,.cMSMiUCxl) :is(.hd,.cJLpIMJEm) :is(.hd-ul,.cmpwpVvyf){
	width: 100%;
	height: 112px;
	padding: 12px 0;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0,0,0,0.46);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#44000000',endColorstr='#44000000');      /*IE6,IE7*/ 
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#44000000', endColorstr='#44000000')";      /*IE8*/
	z-index: 1;
}
:is(.slideBox,.cMSMiUCxl) :is(.hd,.cJLpIMJEm) :is(.hd-ul,.cmpwpVvyf) ul{
	width: 1180px;
	height: auto;
	margin: 0 auto;
	padding-left: 1px;
}
:is(.slideBox,.cMSMiUCxl) :is(.hd,.cJLpIMJEm) :is(.hd-ul,.cmpwpVvyf) ul li{
	width: 270px;
	height: 84px;
	float: left;
	border-right: 1px solid #a2a2a2;
	border-left: 1px solid #a2a2a2;
	margin-left: -1px;
	padding: 14px 12px;
	cursor: pointer;
}
:is(.slideBox,.cMSMiUCxl) :is(.hd,.cJLpIMJEm) :is(.hd-ul,.cmpwpVvyf) ul li img{
	float: left;
	width: 136px;
	height: 82px;
	display: block;
	float: left;
	border: 1px solid #fff;
}
:is(.slideBox,.cMSMiUCxl) :is(.hd,.cJLpIMJEm) :is(.hd-ul,.cmpwpVvyf) ul li p{
	width:120px ;
	float: left;
	margin-left: 12px;
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	margin-top: -5px;
}
:is(.slideBox,.cMSMiUCxl) :is(.bd,.cZJiytgZw) {
	position: relative;
	height: 100%;
	z-index: 0;
}
:is(.slideBox,.cMSMiUCxl) :is(.bd,.cZJiytgZw) li {
	zoom: 1;
	vertical-align: middle;
}
:is(.slideBox,.cMSMiUCxl) :is(.bd,.cZJiytgZw) li img{
	display: block;
	width: 100%;
}
/*前/后按钮代码 */
:is(.slideBox,.cMSMiUCxl) :is(.prev,.cYdHvskgx),:is(
.slideBox,
.cMSMiUCxl) :is(.next,.cwUzTfVyk) {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	-moz-transition: all 0s ease-in;
	-webkit-transition: all 0s ease-in;
	-o-transition: all 0s ease-in;
	transition: all 0s ease-in;
}
:is(.slideBox,.cMSMiUCxl) :is(.next,.cwUzTfVyk) {
	left: auto;
	right: 0;
	background-position: right 0; 
}
/*banner2*/
.slideBox2 :is(.hd,.cJLpIMJEm) {
	height: 14px;
	overflow: hidden;
	position: absolute;
	width: 1180px;
	left: 50%;
	margin-left: -590px;
	bottom: 18px;
	z-index: 1;
}
.slideBox2 :is(.hd,.cJLpIMJEm) ul {
	overflow: hidden;
	zoom: 1;
}
.slideBox2 :is(.hd,.cJLpIMJEm) ul li {
	float: right;
	margin-left: 14px;
	width: 14px;
	height: 14px;
	background:url('/releases/20260708051340.e428b1ab/assets/img/8b/3f/8b3f9d57022a69a246634d918128654eb451dc25.webp') no-repeat;
	cursor: pointer;
	border-radius: 50%;
}
.slideBox2 :is(.hd,.cJLpIMJEm) ul li:is(.on,.cSvKGOCEX) {
	background: url('/releases/20260708051340.e428b1ab/assets/img/2d/b3/2db3087d559da8dab9747e75ab73f281bbca35b8.webp') no-repeat;
}
.slideBox2 :is(.bd,.cZJiytgZw) li {
	position: relative;
}
.slideBox2 :is(.bd,.cZJiytgZw) li :is(.tit,.cONEDypVW){
	height: 50px;
	position: absolute;
	bottom: 0;
	width: 100%;
	color: #fff;
	font-size: 18px;
	line-height: 50px;
	background: rgba(0,0,0,0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#55000000',endColorstr='#55000000');      /*IE6,IE7*/ 
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#55000000', endColorstr='#55000000')";      /*IE8*/
}
.slideBox3{
	margin-bottom: 0;
}
.slideBox2 :is(.bd,.cZJiytgZw) li :is(.tit,.cONEDypVW) p{
	width: 1180px;
	margin: 0 auto;
	font-size: 16px;
	color: #fff;
}
.slideBox2 :is(.prev-next,.cOXNJEgzC){
	width: 1180px;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 10;
	margin-left: -590px;
	margin-top: -37px;
}
.slideBox2 :is(.prev,.cYdHvskgx),
.slideBox2 :is(.next,.cwUzTfVyk) {
	width:40px;
	height: 74px;
	background: url('/releases/20260708051340.e428b1ab/assets/img/78/e7/78e775742ed08614950183eb2a27c65fedfe5311.webp') 0 0 no-repeat;
}
.slideBox2 :is(.next,.cwUzTfVyk){
	background-position: right 0;
}
.slideBox2 :is(.prev,.cYdHvskgx):hover{
	background-position: 0 bottom;
}
.slideBox2 :is(.next,.cwUzTfVyk):hover{
	background-position: right bottom;
}
/*banner3*/
.slideBox3 :is(.hd,.cJLpIMJEm) {
	overflow:hidden;
	position:absolute;
	bottom:20px;
	z-index:1;
	left: 50%;
	margin-left: -54px;
}
.slideBox3 :is(.hd,.cJLpIMJEm) ul {
	overflow:hidden;
	zoom:1;
	float:left;
}
.slideBox3 :is(.hd,.cJLpIMJEm) ul li {
	float:left;
	margin: 0 5px;
	width: 26px;
	height: 5px;
	text-align: center;
	background: #aaa;
	cursor: pointer;
}
.slideBox3 :is(.hd,.cJLpIMJEm) ul li:is(.on,.cSvKGOCEX) {
	background: #fff;
}
.slideBox3 :is(.prev,.cYdHvskgx),
.slideBox3 :is(.next,.cwUzTfVyk) {
	width: 23px;
	height: 43px;
	top: 16px;
	left: 20px;
	background: url('/releases/20260708051340.e428b1ab/assets/img/cb/ea/cbea742d4b07992f8149ed84694d34969687b093.webp') no-repeat;
}
.slideBox3 :is(.next,.cwUzTfVyk) {
	background-position: right 0; 
	left: auto;
	right: 20px;
}
.slideBox3 :is(.prev,.cYdHvskgx):hover{
	background-position: 0 bottom;
}
.slideBox3 :is(.next,.cwUzTfVyk):hover{
	background-position: bottom right;
}
.slideBox3 :is(.prev-next,.cOXNJEgzC){
	width: 1180px;
	height: auto;
	position: absolute;
	bottom: 73px;
	left: 50%;
	margin-left: -590px;
	z-index: 10;
}
.slideBox3 :is(.bd,.cZJiytgZw) li :is(.tit,.cONEDypVW){
	width: 1040px;
	height:43px;
	line-height: 43px;
	font-size: 20px;
	color: #fff;
	padding: 16px 70px;
	position: absolute;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	bottom: 0;
	left:50%;
	margin-left: -590px;
	z-index: 10;
	background: rgba(90,127,161,0.87);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555a7fa1',endColorstr='#555a7fa1');      /*IE6,IE7*/ 
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#555a7fa1', endColorstr='#555a7fa1')";      /*IE8*/
}
/*页面主体部分*/
:is(.mainOne,.caeDSgsRE),:is(
.mainShu,
.coFPNtfJF){
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
:is(.oneLeft,.cBiQNoAAy),:is(
.fourLeft-tp,
.cfUFaNZMt){
	width: 880px;
	height: auto;
	padding: 0 10px;
	float: left;
	margin-bottom: 16px;
}
:is(.oneRight,.cCdkLUdOo),:is(
.flm-tp,
.cDRPCsqFt),:is(
.flm-ml,
.cYDSrmSPA),:is(
.flm-bm,
.cMSlUUmYb),:is(
.flt-fl,
.cUTGitMFl),:is(
.fourr-tp,
.cxZaAGHcP),:is(
.fourr-ml,
.cqImBFZwT),:is(
.fourr-bm,
.cRqNRoHWv),:is(
.fiveLeft,
.clApyJlli),:is(
.fiveRight,
.cFLiJvzJD){
	width: 280px;
	height: auto;
	padding: 0 0px;
	float: left;
	margin-bottom: 16px;
}
:is(.flm-bm,.cMSlUUmYb){
	padding: 0 2px;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK){
	width:858px ;
	height: auto;
	border: 1px solid #eee;
	padding:10px;
	padding-top: 3px;
}
:is(.oneRight,.cCdkLUdOo) :is(.insiderOne,.cQTofzzWT){
	width: 258px;
	height: auto;
	border: 1px solid #eee;
	padding:10px;
	padding-top: 3px;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiTitle,.cShyZSOqO),:is(
.oneRight,
.cCdkLUdOo) :is(.insiderOne,.cQTofzzWT) :is(.insiTitle,.cShyZSOqO){
	width: 100%;
	height: 40px;
	border-bottom: 1px solid #5a7fa1;
	margin-bottom: 20px;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiTitle,.cShyZSOqO) h2,:is(
.oneRight,
.cCdkLUdOo) :is(.insiderOne,.cQTofzzWT) :is(.insiTitle,.cShyZSOqO) h2{
	float: left;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: #5a7fa1;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiTitle,.cShyZSOqO) a,:is(
.oneRight,
.cCdkLUdOo) :is(.insiderOne,.cQTofzzWT) :is(.insiTitle,.cShyZSOqO) a{
	float: right;
	height: 40px;
	line-height: 40px;
	color: #999;
	font-size: 14px;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiTitle,.cShyZSOqO) a:hover,:is(
.oneRight,
.cCdkLUdOo) :is(.insiderOne,.cQTofzzWT) :is(.insiTitle,.cShyZSOqO) a:hover,:is(
.oneLeft,
.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiBom,.cvyPMFKjj) :is(.trailer,.ctzxluDWh) h2 a:hover,:is(
.oneLeft,
.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiBom,.cvyPMFKjj) :is(.textList,.ccLZjTqtf) ul li a:hover em,:is(
.oneLeft,
.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiBom,.cvyPMFKjj) :is(.textList,.ccLZjTqtf) ul li a:hover span,:is(
.oneRight,
.cCdkLUdOo) :is(.insiderOne,.cQTofzzWT) :is(.textList,.ccLZjTqtf) ul li a:hover span{
	color: #5a7fa1;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiBom,.cvyPMFKjj) :is(.trailer,.ctzxluDWh) p a:hover,:is(
.threer-list,
.cMbcAsOuK) li :is(.wen,.cgzIuJKjp) p a:is(.detail,.cAVYdaXKo):hover,:is(
.flm-tpcon,
.cSDDeZfEm) p a:is(.detail,.cAVYdaXKo):hover,:is(
.flm-ml-list,
.cDNYrjyyR) li :is(.wen,.cgzIuJKjp) p a:is(.detail,.cAVYdaXKo):hover,:is(
.flm-bm-list,
.csMQDtxvx) li p a:is(.detail,.cAVYdaXKo):hover,:is(
.four-mlcon,
.cCOazfuJw) p a:is(.detail,.cAVYdaXKo):hover{
	color: #4f6f8c;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiBom,.cvyPMFKjj){
	width: 100%;
	height: auto;
}
/*焦点图切换*/
.insiFocus {
	width: 560px;
	height: auto;
	overflow: hidden;
	position: relative;
}
.insiFocus :is(.hd,.cJLpIMJEm) {
	height: auto;
	overflow: hidden;
	position: absolute;
	right: 10px;
	bottom: 14px;
	z-index: 2;
}
.insiFocus :is(.hd,.cJLpIMJEm) ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}
.insiFocus :is(.hd,.cJLpIMJEm) ul li {
	float: left;
	width: 12px;
	height: 12px;
	margin: 0 3px;
	cursor: pointer;
	border-radius: 50px;
	background: rgba(255,255,255,0.7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#55ffffff',endColorstr='#55ffffff');      /*IE6,IE7*/ 
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#55ffffff', endColorstr='#55ffffff')";      /*IE8*/
}
.insiFocus :is(.hd,.cJLpIMJEm) ul li:is(.on,.cSvKGOCEX) {
	background: #ffe121;
}
.insiFocus :is(.bd,.cZJiytgZw) {
	position: relative;
	height: 100%;
	z-index: 0;
}
.insiFocus :is(.bd,.cZJiytgZw) li {
	zoom: 1;
	vertical-align: middle;
}
.insiFocus :is(.bd,.cZJiytgZw) img {
	width: 100%;
	display: block;
}
.insiFocus :is(.bd,.cZJiytgZw) li p{
	width: 200px;
	height: 40px;
	line-height: 40px;
	background: rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#55000000',endColorstr='#55000000');      /*IE6,IE7*/ 
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#55000000', endColorstr='#55000000')";      /*IE8*/
    font-size: 14px;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 15px;
    padding-right: 65px;
    text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiBom,.cvyPMFKjj) :is(.trailer,.ctzxluDWh){
	width: 268px;
	height: auto;
	margin-left: 20px;
	padding-right: 14px;
	border-right: 1px dashed #eee;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiBom,.cvyPMFKjj) :is(.trailer,.ctzxluDWh) h2{
	width: 100%;
	height: 20px;
	line-height: 20px;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiBom,.cvyPMFKjj) :is(.trailer,.ctzxluDWh) h2 a{
	width: 100%;
	font-size: 16px;
	color: #666666;
	display: inline-block;
    text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiBom,.cvyPMFKjj) :is(.trailer,.ctzxluDWh) h3{
	width: 100%;
	font-size: 12px;
	color: #c1c1c1;
	margin-top: 4px;
	height: 16px;
	line-height: 16px;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiBom,.cvyPMFKjj) :is(.trailer,.ctzxluDWh) p{
	width: 100%;
	line-height: 24px;
	font-size: 14px;
	color: #666;
	text-indent: 2em;
	margin-top: 5px;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiBom,.cvyPMFKjj) :is(.trailer,.ctzxluDWh) p a{
	color: #5a7fa1;
}
/*文字列表*/
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiBom,.cvyPMFKjj) :is(.textList,.ccLZjTqtf),:is(
.oneRight,
.cCdkLUdOo) :is(.insiderOne,.cQTofzzWT) :is(.textList,.ccLZjTqtf){
	width: 265px;
	height: auto;
	margin-top: -10px;
}
:is(.oneRight,.cCdkLUdOo) :is(.insiderOne,.cQTofzzWT) :is(.textList,.ccLZjTqtf){
	width: 258px;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiBom,.cvyPMFKjj) :is(.textList,.ccLZjTqtf) ul,:is(
.oneRight,
.cCdkLUdOo) :is(.insiderOne,.cQTofzzWT) :is(.textList,.ccLZjTqtf) ul{
	width: 100%;
	height: auto;
	float: left;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiBom,.cvyPMFKjj) :is(.textList,.ccLZjTqtf) ul li,:is(
.oneRight,
.cCdkLUdOo) :is(.insiderOne,.cQTofzzWT) :is(.textList,.ccLZjTqtf) ul li{
	width: 100%;
	float: left;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiBom,.cvyPMFKjj) :is(.textList,.ccLZjTqtf) ul li a,:is(
.oneRight,
.cCdkLUdOo) :is(.insiderOne,.cQTofzzWT) :is(.textList,.ccLZjTqtf) ul li a{
	width: 100%;
	height: 32px;
	line-height: 32px;
	display: inline-block;
	float: left;
	background: url('/releases/20260708051340.e428b1ab/assets/img/d4/fc/d4fccda07d2b436d6b9c81fe18b41e4ec75721ca.webp') left 15px no-repeat;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiBom,.cvyPMFKjj) :is(.textList,.ccLZjTqtf) ul li a:hover,:is(
.oneRight,
.cCdkLUdOo) :is(.insiderOne,.cQTofzzWT) :is(.textList,.ccLZjTqtf) ul li a:hover{
	background: url('/releases/20260708051340.e428b1ab/assets/img/cd/ce/cdcecfad88e7856a6310537fa1f16daca5a8cbf2.webp') left 15px no-repeat;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiBom,.cvyPMFKjj) :is(.textList,.ccLZjTqtf) ul li a em,:is(
.oneRight,
.cCdkLUdOo) :is(.insiderOne,.cQTofzzWT) :is(.textList,.ccLZjTqtf) ul li a em{
	float: left;
	font-size: 14px;
	color: #666;
	width: 215px;
	padding-left: 10px;
    text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
:is(.oneRight,.cCdkLUdOo) :is(.insiderOne,.cQTofzzWT) :is(.textList,.ccLZjTqtf) ul li a em{
	width: 208px;
}
:is(.oneLeft,.cBiQNoAAy) :is(.insidelOne,.cmIPMEuvK) :is(.insiBom,.cvyPMFKjj) :is(.textList,.ccLZjTqtf) ul li a span,:is(
.oneRight,
.cCdkLUdOo) :is(.insiderOne,.cQTofzzWT) :is(.textList,.ccLZjTqtf) ul li a span{
	float: right;
	font-size: 12px;
	color: #c3c3c3;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
/*mainTwo*/
:is(.twoLeft,.ccmOZkviA),:is(
.twoRight,
.cISyMAjLP),:is(
.threeLeft,
.cUaytLxJE),:is(
.threeRight,
.cqLuJllOB),:is(
.flt-fr,
.ckHeoAckF),:is(
.fiveMiddle,
.cgTfAagco){
	width: 580px;
	padding: 0 20px;
	height: auto;
	float: left;
	margin-bottom: 16px;
}
:is(.twoRight,.cISyMAjLP){
	_padding: 0 2px;
}
:is(.Title,.crjqLzAFJ){
	width: 100%;
	font-size: 16px;
	color: #515151;
	height: 40px;
	line-height: 40px;
	margin-bottom: 16px;
	border-bottom: 1px solid #eee;
}
:is(.Title,.crjqLzAFJ) span{
	display: inline-block;
	float: left;
	border-bottom: 2px solid #0b6cb8;
}
:is(.Title,.crjqLzAFJ) a:is(.more,.cLlKeUqab),:is(
.Title1,
.czPTALPKL) a:is(.more,.cLlKeUqab){
	float: right;
}
:is(.Title,.crjqLzAFJ) a:is(.more,.cLlKeUqab) img{
	display: block;
	margin-top: 20px;
}
:is(.twoLeft,.ccmOZkviA) .insiFocus :is(.hd,.cJLpIMJEm) ul li,:is(
.threeLeft,
.cUaytLxJE) .insiFocus :is(.hd,.cJLpIMJEm) ul li  {
	float: left;
	width: 20px;
	height: 14px;
	text-align: center;
	line-height: 14px;
	color: #fff;
	margin: 0 3px;
	cursor: pointer;
	border-radius: inherit;
	background: #6a6a6a;
}
:is(.twoLeft,.ccmOZkviA) .insiFocus :is(.hd,.cJLpIMJEm) ul li:is(.on,.cSvKGOCEX),:is(
.threeLeft,
.cUaytLxJE) .insiFocus :is(.hd,.cJLpIMJEm) ul li:is(.on,.cSvKGOCEX) {
	background: #5a7fa1;
}
:is(.two-list,.ccpAEmigc){
	float: left;
	width: 284px;
	margin-left: 16px;
	margin-top: -6px;
}
:is(.two-list,.ccpAEmigc) li a{
	display: block;
	color: #666666;
	_height: 30px;
	line-height: 31px;
	text-indent: 12px;
	background: url('/releases/20260708051340.e428b1ab/assets/img/31/9f/319f2a523ad2b44e68381223d1211bbf284516ba.webp') no-repeat left center;
}
:is(.two-list,.ccpAEmigc) li a span{
	float: right;
	display: block;
	color: #999;
}
:is(.two-list,.ccpAEmigc) li a:hover{
	color: #5a7fa1;
	background: url('/releases/20260708051340.e428b1ab/assets/img/6e/29/6e29ba59afce08493e77d827e4a688376d500998.webp') no-repeat left center;
}
:is(.two-list,.ccpAEmigc) li a:hover span{
	color: #5a7fa1;
}
:is(.twor-tp,.cBuXwSiaD){
	width: 100%;
	border-bottom: 1px dashed #e6e6e6;
}
:is(.twor-tp,.cBuXwSiaD) a{
	display: block;
	width: 280px;
	color: #666666;
	font-size: 16px;
}
:is(.twor-tp,.cBuXwSiaD) a img{
	display: block;
	width: 100%;
}
:is(.twor-tp,.cBuXwSiaD) a p{
	line-height: 29px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
:is(.twor-bm,.ctzdiBxoH){
	float: none;
	width: 100%;
	margin-left: 0;
}
/*mainThree*/
:is(.threeLeft,.cUaytLxJE) .insiFocus{
	width: 100%;
}
:is(.threeLeft,.cUaytLxJE) .insiFocus :is(.bd,.cZJiytgZw) li p{
	width: 500px;
	font-size: 16px;
}
:is(.Title1,.czPTALPKL){
	width: 100%;
	font-size: 16px;
	color: #515151;
	height: 31px;
	border-bottom: 1px solid #eee;
}
:is(.Title1,.czPTALPKL) span{
	float: left;
	font-size: 16px;
	color: #515151;
}
:is(.Title1,.czPTALPKL) span em{
	font-size: 12px;
	color: #999999;
	display: inline-block;
	padding-left: 4px;
}
:is(.Title1,.czPTALPKL) a:is(.more,.cLlKeUqab) img{
	display: block;
	margin-top: 14px;
}
:is(.threer-list,.cMbcAsOuK){
	width: 100%;
}
:is(.threer-list,.cMbcAsOuK) li{
	width: 100%;
	padding: 12.5px 0;
	border-bottom: 1px dashed #e6e6e6;
}
:is(.threer-list,.cMbcAsOuK) li :is(.img,.cCSnxhqcr){
	float: left;
	display: block;
	width: 121px;
	margin-right: 15px;
}
:is(.threer-list,.cMbcAsOuK) li :is(.wen,.cgzIuJKjp){
	float: left;
	width: 444px;
}
:is(.threer-list,.cMbcAsOuK) li :is(.wen,.cgzIuJKjp) a:is(.tit,.cONEDypVW){
	color: #666;
	font-size: 16px;
	display: block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
:is(.threer-list,.cMbcAsOuK) li :is(.wen,.cgzIuJKjp) p{
	color: #999;
	margin-top: 16px;
	line-height: 24px;
	text-indent: 2em;
}
:is(.threer-list,.cMbcAsOuK) li :is(.wen,.cgzIuJKjp) a:is(.tit,.cONEDypVW):hover,:is(
.threer-list,
.cMbcAsOuK) li :is(.wen,.cgzIuJKjp) p a:is(.detail,.cAVYdaXKo),:is(
.ftp-con,
.cnHsZYXYl) li a:is(.tit,.cONEDypVW):hover,:is(
.flm-tpcon,
.cSDDeZfEm) a:is(.tit,.cONEDypVW):hover,:is(
.flm-tpcon,
.cSDDeZfEm) p a:is(.detail,.cAVYdaXKo),:is(
.flm-ml-list,
.cDNYrjyyR) li :is(.wen,.cgzIuJKjp) p a:is(.detail,.cAVYdaXKo),:is(
.flm-ml-list,
.cDNYrjyyR) li :is(.wen,.cgzIuJKjp) a:is(.tit,.cONEDypVW):hover,:is(
.flm-bm-list,
.csMQDtxvx) li a:is(.tit,.cONEDypVW):hover,:is(
.flm-bm-list,
.csMQDtxvx) li p a:is(.detail,.cAVYdaXKo),:is(
.flt-frcon,
.czezXpkVB) a:is(.tit,.cONEDypVW):hover,:is(
.ft-tp-list,
.cpBrqknMy) li a:hover,:is(
.four-mlcon,
.cCOazfuJw) p a:is(.detail,.cAVYdaXKo),:is(
.bcon-tp,
.cAZAaKajZ) li :is(.wen,.cgzIuJKjp) p a:is(.detail,.cAVYdaXKo),:is(
.bcon-tp,
.cAZAaKajZ) li :is(.wen,.cgzIuJKjp) :is(.tit,.cONEDypVW):hover{
	color: #5a7fa1;
}
/*广告*/
:is(.adv,.cuvSXDBbU),:is(
.linkOne,
.cogzHsiDg),:is(
.linkTwo,
.cJqNsGerL){
	width: 1180px;
	padding: 0 10px;
	margin-bottom: 16px;
}
/*main部分-竖*/
:is(.mainsLeft,.cftXVtLKT){
	width: 900px;
	height: auto;
	float: left;
}
:is(.mainsRight,.cSpqASLRG){
	float: left;
	width: 300px;
	height: auto;
}
:is(.Title2,.caHeOamZp){
	height: 42px;
	line-height: 42px;
	width: 100%;
	background: #5a7fa1;
}
:is(.Title2,.caHeOamZp) span{
	display: inline-block;
	padding: 0 10px;
	float: left;
	font-size: 16px;
	color: #fff;
}
:is(.Title2,.caHeOamZp) a:is(.more,.cLlKeUqab){
	float: right;
	margin-right: 10px;
	display: inline-block;
}
:is(.Title2,.caHeOamZp) a:is(.more,.cLlKeUqab) img{
	margin-top: 18px;
}
:is(.ftp-con,.cnHsZYXYl){
	border: 1px solid #eeeeee;
	border-top: 0;
	*padding-bottom: 16px;
}
:is(.ftp-con,.cnHsZYXYl) li{
	width: 200px;
	margin: 16px 9.5px 16px 10px;
	_margin: 16px 5px 16px 10px;
	float: left;
}
:is(.ftp-con,.cnHsZYXYl) li a:is(.img,.cCSnxhqcr){
	display: block;
	width: 100%;
}
:is(.ftp-con,.cnHsZYXYl) li a:is(.tit,.cONEDypVW){
	font-size: 16px;
	color: #666666;
	display: block;
	line-height: 26px;
	margin-top: 4px;
}
:is(.ftp-con,.cnHsZYXYl) li span{
	display: block;
	color: #999;
	margin-top: 4px;
}
:is(.ftp-con,.cnHsZYXYl) li a:is(.know,.cJFQGtGsg){
	display: inline-block;
	width: 90px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	color: #fff;
	background: #b8b8b8;
	border-radius: 2px;
	margin-top: 20px;
}
:is(.ftp-con,.cnHsZYXYl) li a:is(.know,.cJFQGtGsg):hover{
	background: #5a7fa1;
}
:is(.flm-tpcon,.cSDDeZfEm){
	padding: 0 10px;
	border-bottom: 1px dashed #e6e6e6;
}
:is(.flm-tpcon,.cSDDeZfEm) a:is(.tit,.cONEDypVW){
	font-size: 16px;
	padding: 6px 0;
	display: block;
	color: #666;
	height: 30px;
	line-height: 30px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
:is(.flm-tpcon,.cSDDeZfEm) p{
	color: #999;
	line-height: 22px;
	text-indent: 2em;
	padding-bottom: 6px;
}
:is(.fourm-bm,.cKDRbcPNj){
	margin-top: 0;
	margin-left: 0;
	float: none;
}
:is(.flm-ml-list,.cDNYrjyyR){
	width: 100%;
}
:is(.flm-ml-list,.cDNYrjyyR) li,:is(
.flm-bm-list,
.csMQDtxvx) li {
	padding: 10.5px 0;
	border-bottom: 1px dashed #e6e6e6;
}
:is(.flm-ml-list,.cDNYrjyyR) li a:is(.img,.cCSnxhqcr){
	float: left;
	width: 98px;
	margin-right: 12px;
}
:is(.flm-ml-list,.cDNYrjyyR) li :is(.wen,.cgzIuJKjp){
	float: left;
	width: 170px;
}
:is(.flm-ml-list,.cDNYrjyyR) li :is(.wen,.cgzIuJKjp) a:is(.tit,.cONEDypVW),:is(
.flm-bm-list,
.csMQDtxvx) li a:is(.tit,.cONEDypVW){
	color: #666;
	display: block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
:is(.flm-ml-list,.cDNYrjyyR) li :is(.wen,.cgzIuJKjp) p,:is(
.flm-bm-list,
.csMQDtxvx) li p{
	font-size: 12px;
	color: #999;
	margin-top: 8px;
	line-height: 22px;
}
:is(.flm-bm-list,.csMQDtxvx) li p{
	text-indent: 2em;
}
:is(.flt-fl,.cUTGitMFl) .insiFocus{
	margin-top: 12px;
	float: none;
}
:is(.flt-fl,.cUTGitMFl) .insiFocus :is(.hd,.cJLpIMJEm) ul li {
	width: 8px;
	height: 8px;
}
:is(.flt-fl,.cUTGitMFl) .insiFocus :is(.hd,.cJLpIMJEm) ul li:is(.on,.cSvKGOCEX) {
	background: #fff;
}
:is(.flt-frcon,.czezXpkVB){
	width: 100%;
	margin-top: 12px;
}
:is(.flt-frcon,.czezXpkVB) a:is(.tit,.cONEDypVW){
	color: #666;
	font-size: 16px;
	display: block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin-top: 6px;
}
:is(.flt-frcon,.czezXpkVB) p{
	color: #999;
	margin-top: 6px;
	line-height: 24px;
	text-indent: 2em;
}
:is(.Title3,.cgLRHeOUC){
	height: 38px;
	line-height: 38px;
	padding-bottom: 14px;
	border-top: 4px solid #5a7fa1;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}
:is(.Title3,.cgLRHeOUC) span{
	display: inline-block;
	padding: 0 10px;
	float: left;
	font-size: 16px;
	color: #5a7fa1;
}
:is(.Title3,.cgLRHeOUC) span em{
	display: inline-block;
	border-bottom: 2px solid #ffe121;
}
:is(.Title3,.cgLRHeOUC) a:is(.more,.cLlKeUqab){
	float: right;
	margin-right: 10px;
	display: inline-block;
	color: #999999;
	font-size: 12px;
}
:is(.ft-tp-list,.cpBrqknMy),:is(
.four-mlcon,
.cCOazfuJw),:is(
.f-search,
.cTvlIIhTD){
	border: 1px solid #eee;
	border-top: 0;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
:is(.ft-tp-list,.cpBrqknMy) li{
	float: left;
	width: 88px;
	margin: 0 24px;
	_margin: 0 16px;
	text-align: center;
}
:is(.ft-tp-list,.cpBrqknMy) li a{
	color: #666;
	_height: 40px;
	line-height: 40px;
	font-size: 16px;
}
:is(.four-mlcon,.cCOazfuJw){
	padding: 4px 8px;
}
:is(.four-mlcon,.cCOazfuJw) p{
	color: #666;
	text-indent: 2em;
	line-height: 25px;
	padding-top: 6px;
}
:is(.f-search,.cTvlIIhTD){
	padding: 0 12px 13px;
}
:is(.f-search,.cTvlIIhTD) :is(.search,.cIdJZoJsd) {
    height: 30px;
    border: 1px solid #eee;
}
:is(.f-search,.cTvlIIhTD) :is(.search,.cIdJZoJsd) span {
    width: 30px;
    height: 30px;
    display: block;
    float: right;
    background: #5a7fa1;
}
:is(.f-search,.cTvlIIhTD) :is(.search,.cIdJZoJsd) span input{
	margin-top: 5px;
	margin-left: 5px;
}
:is(.f-search,.cTvlIIhTD) :is(.search,.cIdJZoJsd) :is(.searchText,.cSOPZexLk) {
    font-size: 16px;
    color: #ccc;
    background: #fff;
    outline: none;
    line-height: 28px;
    width: 208px;
    text-indent: 10px;
    font-family: "微软雅黑";
}
/*mainFive*/
:is(.fivel-list,.cRQKdZcUh){
	float: none;
	margin-top: 12px;
	margin-left: 0;
	width: auto;
	padding: 0 6px;
	border: 1px solid #eee;
}
.tab-menu li {
	float: left;
	cursor: pointer;
	height: 42px;
	line-height: 42px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	padding: 0 28px;
	margin-right: 14px;
}
.tab-menu li:is(.sela,.cvOiMKCLS){
	background: #5fbab1;
}
.tab-menu li:is(.selb,.cOuLyFGKD){
	background: #baaa5f;
}
.tab-menu li:is(.selc,.coiydUWHv){
	background: #ff5585;
}
:is(.tab-box,.cEdwrSGZk) {
	height: auto;
	position: relative;
	margin-top: 12px;
	padding: 0 8px;
	border: 1px solid #eee;
}
.tab-menu li:is(.selected,.cbYFuJyJM) {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-kthml-opacity: 0.8;
}
:is(.hide,.cHVElmloE) {
	display: none;
}
:is(.tab-box,.cEdwrSGZk) :is(.box,.cNJACxywg) :is(.tab-more,.cnGfmAnjJ){
	position: absolute;
	top: -50px;
	left: auto;
	right: 0;
}
:is(.bcon-tp,.cAZAaKajZ){
	width: 100%;
}
:is(.bcon-tp,.cAZAaKajZ) li {
	margin-top: 16px;
}
:is(.bcon-tp,.cAZAaKajZ) li :is(.img,.cCSnxhqcr){
	float: left;
	width: 128px;
	margin-right: 12px;
}
:is(.bcon-tp,.cAZAaKajZ) li :is(.wen,.cgzIuJKjp){
	float: left;
	width: 422px;
}
:is(.bcon-tp,.cAZAaKajZ) li :is(.wen,.cgzIuJKjp) :is(.tit,.cONEDypVW){
	font-size: 16px;
	color: #666666;
}
:is(.bcon-tp,.cAZAaKajZ) li :is(.wen,.cgzIuJKjp) p{
	color: #999;
	text-indent: 2em;
	line-height: 24px;
	margin-top: 12px;
}
:is(.bcon-bm,.ckndlpZDd){
	margin-top: 16px;
	border-top: 1px dashed #eee;
}
:is(.bcon-bm,.ckndlpZDd) li a{
	display: block;
	color: #666;
	_height: 31px;
	line-height: 31px;
	text-indent: 12px;
	background: url('/releases/20260708051340.e428b1ab/assets/img/d4/fc/d4fccda07d2b436d6b9c81fe18b41e4ec75721ca.webp') no-repeat left center;
}
:is(.bcon-bm,.ckndlpZDd) li a:hover{
	color: #5a7fa1;
	background: url('/releases/20260708051340.e428b1ab/assets/img/cd/ce/cdcecfad88e7856a6310537fa1f16daca5a8cbf2.webp') no-repeat left center;
}
:is(.bcon-bm,.ckndlpZDd) li a span{
	display: block;
	float: right;
	color: #999;
}
:is(.bcon-bm,.ckndlpZDd) li a:hover span{
	color: #5a7fa1;
}
:is(.Title4,.cRqvKJrAc){
	height: 42px;
	line-height: 42px;
	width: 100%;
}
:is(.Title4,.cRqvKJrAc) span{
	display: inline-block;
	padding: 0 10px;
	background: #5a7fa1;
	float: left;
	font-size: 16px;
	color: #fff;
}
:is(.Title4,.cRqvKJrAc) a:is(.more,.cLlKeUqab){
	float: right;
	margin-right: 10px;
	display: inline-block;
	color: #999999;
}
:is(.fiver,.cktbBQJZl){
	margin-top: 12px;
}
:is(.fiver,.cktbBQJZl) a{
	display: block;
	margin-bottom: 11px;
}
:is(.fiver,.cktbBQJZl) a:is(.marr,.ccxHaUjOH){
	margin-bottom: 0;
}
:is(.fiver,.cktbBQJZl) a:hover img{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-kthml-opacity: 0.8;
}
/*link*/
:is(.Title1,.czPTALPKL) span:is(.span,.cYMscUrab){
	color: #5a7fa1;
}
:is(.link-list1,.cIYxztiyX) a{
	display: block;
	width: 112px;
	float: left;
	overflow: hidden;
	margin: 4px 5.4px 4px 0;
	/* text-align: center; */
}
:is(.link-list1,.cIYxztiyX) a:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-kthml-opacity: 0.8;
}
:is(.link-list1,.cIYxztiyX) a:is(.marr,.ccxHaUjOH){
	float: right;
	margin-right: 0;
}
:is(.link-list2,.cvUDvAcYE){
	*margin-top: 20px;
	width: 100%;
	padding-bottom: 16px;
}
:is(.link-list2,.cvUDvAcYE) a{
	display: block;
	float: left;
	margin: 20px 44px 0 0;
	*margin: 0px 42px 0 0;
}
:is(.link-list2,.cvUDvAcYE) a:hover{
	color: #5a7fa1;
}
/*footer*/
:is(.footerWrap,.cblFZwifh){
	width: 100%;
	font-size: 13px;
}
/*footOne*/
:is(.footOne,.cgOsWdcPm){
	height: 44px;
	line-height: 44px;
	color: #fff;
	background: #5a7fa1;
	margin-top: 16px;
}
:is(.footOne,.cgOsWdcPm) :is(.ftone_l,.cmttXYxlO) a{
	display: inline-block;
	float: right;
	margin-top: 18px;
	margin-left: 4px;
}
:is(.footTwo,.cSxKOenxG){
	width: 100%;
	background: #5a7fa1;
	margin-top: 16px;
}
:is(.foot,.cQQYvrYBW){
	width: 1180px;
	padding: 0 10px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;text-align: center;
}
:is(.footTwo,.cSxKOenxG) :is(.fttwo_l,.cZAoAsyAo){
	width: auto;
	padding: 20px 0;
}
:is(.footTwo,.cSxKOenxG) :is(.fttwo_l,.cZAoAsyAo) li{
	float: left;
	margin-right: 50px;
	padding-left: 28px;
	border-left: 1px solid #bbcedf;
}
:is(.footTwo,.cSxKOenxG) :is(.fttwo_l,.cZAoAsyAo) li:is(.marr,.ccxHaUjOH){
	border-left: 0;
}
:is(.footTwo,.cSxKOenxG) :is(.fttwo_l,.cZAoAsyAo) li a{
	display: block;
	color: #bbcedf;
	font-size: 14px;
	line-height: 28px;
}
:is(.footTwo,.cSxKOenxG) :is(.fttwo_l,.cZAoAsyAo) li a:hover{
	color: #fff;
}
:is(.fttwo_r,.cbGSqTOrg) {
	margin-left: 80px;
	margin-top: 14px;
}
/*footThree*/
:is(.footThree,.cHZgifiko){
	color: #999999;
	padding: 12px 0;
	text-align: center;
}
:is(.footThree,.cHZgifiko) p{
	height: 26px;
	line-height: 26px;
}
:is(.footThree,.cHZgifiko) p a{
	display: inline-block;
}
:is(.footThree,.cHZgifiko) p a img{
	vertical-align: middle;
	padding-left: 4px;
}
/*内页主体部分*/
:is(.n_ban,.cqPWLjDgf){
	width: 100%;
}
:is(.n_ban,.cqPWLjDgf) img{
	width: 100%;
}
:is(.mainCon,.cvnJWrzAe){
	width: 1200px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;min-height: 450px;
}
:is(.local,.cWiwHcZOT){
	width: 1180px;
	height: auto;
	line-height: 30px;
	padding: 9px 10px;
	word-break: break-all;
}
:is(.local,.cWiwHcZOT) i{
	display: block;
	float: left;
	margin-right: 6px;
	margin-top: 4px;
}
:is(.local,.cWiwHcZOT) a{
	float: left;
	display: block;
	font-size: 14px;
	color: #999;
}
:is(.local,.cWiwHcZOT) a:is(.cur,.cMWdpAlcv){
	color: #869bae;
}
:is(.local,.cWiwHcZOT) a:hover{
	color: #869BAE;
}
:is(.local,.cWiwHcZOT) em{
	display: block;
	float: left;
	color: #999;
	padding: 0 6px;
	font: 400 14px/30px consolas;
}
:is(.n_left,.cFkoOusJz){
	width: 300px;
	float: left;
	height: auto;
	margin: 0 10px;
}
:is(.n_left,.cFkoOusJz) h2 {
    font-size: 20px;
    width: 100%;
    padding: 11px 0;
    line-height: 30px;
    text-align: center;
    color: #fcfcfc;
    background: #869bae;
}
:is(.n_left,.cFkoOusJz) :is(.nl_con,.cMuIksLxk) {
    width: 100%;
    background: #fff;
}
:is(.n_left,.cFkoOusJz) :is(.nl_con,.cMuIksLxk){
    width: 92%;
    padding: 20px 0 6px;
    margin: 0 auto;
    position: relative;
    z-index: 99;
    background: #fff;
}
:is(.n_left,.cFkoOusJz) :is(.nl_con,.cMuIksLxk) li{
    margin-bottom: 14px;
}
:is(.n_left,.cFkoOusJz) :is(.nl_con,.cMuIksLxk) li a {
    display: block;
    width: 100%;
    padding: 10px 0;
    _height: 30px;
    line-height: 30px;
    text-align: center;
    color: #666;
    font-size: 16px;
    background: #f5f6fa;
    border-radius: 5px;
}
:is(.n_left,.cFkoOusJz) :is(.nl_con,.cMuIksLxk) li a:is(.cur,.cMWdpAlcv),:is(
.n_left,
.cFkoOusJz) :is(.nl_con,.cMuIksLxk) li a:hover {
    background: #cbb600;
    color: #fff;
}
:is(.n_right,.chBlGsyiN){
	width: 858px;
	_width: 840px;
	margin: 0 10px;
	float: left;
    border: 1px solid #eee;
	height: auto;
}
:is(.list,.cNazUHRBC) {
    padding: 0 14px;
}
:is(.list,.cNazUHRBC) li {
    width: 100%;
    padding: 14px 0;
    cursor: pointer;
    -moz-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    border-bottom: 1px dashed #eee;
}
:is(.list,.cNazUHRBC) li :is(.list_time,.cUZSyVNNA) {
    width: 50px;
    text-align: center;
}
:is(.list,.cNazUHRBC) li :is(.list_time,.cUZSyVNNA) :is(.day,.cArwGqMEj) {
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    color: #999;
    background: #f8f8f8;
}
:is(.list,.cNazUHRBC) li :is(.list_time,.cUZSyVNNA) :is(.month,.ctPkkXiAr) {
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
    background: #cccccc;
}
:is(.list,.cNazUHRBC) li :is(.list_wen,.cHlHCjAQt) {
    width: 92.5%;
}
:is(.list,.cNazUHRBC) li :is(.list_wen,.cHlHCjAQt) :is(.tit,.cONEDypVW) {
    color: #666;
    font-size: 16px;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
:is(.list,.cNazUHRBC) li :is(.list_wen,.cHlHCjAQt) p {
    font-size: 14px;
    color: #7d7d7d;
    width: 100%;
    margin-top: 16px;
}
:is(.list,.cNazUHRBC) li :is(.list_wen,.cHlHCjAQt) p a {
    color: #999;
}
:is(.list,.cNazUHRBC) li:hover :is(.list_time,.cUZSyVNNA) :is(.month,.ctPkkXiAr){
	background: #869bae;
}
:is(.list,.cNazUHRBC) li:hover :is(.list_wen,.cHlHCjAQt) :is(.l_tit,.cUpuIPpnI) :is(.tit,.cONEDypVW){
	color: #869BAE;
}
:is(.list,.cNazUHRBC) li:hover :is(.list_wen,.cHlHCjAQt) p a{
	color: #869BAE;
}
:is(.pages,.cPVTirnfU) {
	margin: 40px auto;
	text-align: center;
	color: #666;
}
:is(.pages,.cPVTirnfU) a{
	display: inline-block;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	color: #666;
	border: 1px solid #eee;
}
:is(.pages,.cPVTirnfU) a:hover{
	background: #88929a;
	color: #fff;
}
:is(.pages,.cPVTirnfU) a:is(.pahesl,.cnMBnqmML){
	margin-right: 6px;
	background: url('/releases/20260708051340.e428b1ab/assets/img/d7/fc/d7fcca5c3ef3c1ec0247418fbc76e8cf1b301220.webp') no-repeat center center;
}
 
:is(.pages,.cPVTirnfU) a:is(.pahesr,.cJEfpqDNi){
	margin-right: 6px;
	background: url('/releases/20260708051340.e428b1ab/assets/img/9f/4e/9f4e34b40c8bfcd8a6c37002a17c1249a7afdf09.webp') no-repeat center center;
}
:is(.pages,.cPVTirnfU) a:is(.pahesr,.cJEfpqDNi):hover{
	background: url('/releases/20260708051340.e428b1ab/assets/img/9f/4e/9f4e34b40c8bfcd8a6c37002a17c1249a7afdf09.webp') no-repeat center center;
}
:is(.pages,.cPVTirnfU) input{
	display: inline-block;
	width: 60px;
	height: 34px;
	line-height: 34px;
	margin: 0 6px;
	font-size: 16px;
	color: #666;
	text-indent: 10px;
	font-family: "微软雅黑";
	border: 1px solid #eee;
}
/*简介页*/
:is(.brief,.cpOYKAffo),:is(
.z_list,
.cMWyBCMZK) {
	padding: 0 12px 50px;
}
:is(.brief,.cpOYKAffo) h2,:is(
.z_list,
.cMWyBCMZK) h2{
	font-size: 24px;
	color: #5a7fa1;
	line-height: 74px;
	margin-bottom: 8px;
	border-bottom: 1px dashed #eee;
}
:is(.brief,.cpOYKAffo) p{
	color: #666666;
	text-indent: 2em;
	line-height: 30px;
}
/*内容页*/
:is(.n_con,.cRdvAiOBA){
	width: 1180px;
	padding: 0 10px;
	height: auto;
	margin: 0 auto;
}
:is(.n_con,.cRdvAiOBA) h2{
	padding: 20px 16px;
	font-size: 24px;
	color: #000;
	line-height: 40px;
	text-align: center;
	border-top: 1px solid #eee;
}
:is(.n_con,.cRdvAiOBA) h3{
	text-align: center;
	color: #999999;
	margin: 0 16px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #eee;
}
:is(.n_con,.cRdvAiOBA) h3 span{
	display: inline-block;
	padding: 0 10px;
}
:is(.con_con,.cQVbFNEux){
	padding: 16px;
}
:is(.con_con,.cQVbFNEux) p{
	color: #666666;
	text-indent: 2em;
	line-height: 30px;
}
:is(.con_con,.cQVbFNEux) img {
    text-align: center;
    margin: 16px auto;
    display: block;
}
:is(.sx,.cHxMdjXZN) {
	padding: 16px;
	border-bottom: 1px solid #eee;
}
:is(.sx,.cHxMdjXZN) span{
	display: block;
	color: #999;
	padding: 2px 0;
}
:is(.sx,.cHxMdjXZN) span a{
	color: #666;
}
:is(.sx,.cHxMdjXZN) span a:hover{
	color: #5a7fa1;
}
/*搜索结果页*/
:is(.n_con,.cRdvAiOBA) :is(.list,.cNazUHRBC) li :is(.list_wen,.cHlHCjAQt){
	width: 94%;
}
/*综合列表页*/
:is(.z_list,.cMWyBCMZK) ul li{
	float: left;
	width: 300px;
	color: #333;
	margin: 20px 58.5px 0 58.5px;
	_margin: 20px 36px 0 36px;
}
:is(.z_list,.cMWyBCMZK) ul li a:is(.img,.cCSnxhqcr){
	display: block;
}
:is(.z_list,.cMWyBCMZK) ul li a:is(.img,.cCSnxhqcr) p{
	font-size: 20px;
	text-align: center;
	height: 34px;
	line-height: 34px;
	background: #5a7fa1;
	text-align: center;
	color: #fff;
}
:is(.z_list,.cMWyBCMZK) ul li a:is(.img,.cCSnxhqcr) p:hover{
	text-decoration: underline;
}
:is(.z_list,.cMWyBCMZK) ul li :is(.wen,.cgzIuJKjp){
	padding: 12px 18px;
	background: #fcfcfc;
}
:is(.z_list,.cMWyBCMZK) ul li :is(.wen,.cgzIuJKjp) a:is(.tit,.cONEDypVW){
	display: block;
	color: #5a7fa1;
	padding: 8px 0 4px;
}
:is(.z_list,.cMWyBCMZK) ul li :is(.wen,.cgzIuJKjp) p{
	line-height: 24px;
}